[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix2_single, Tmatrix2_single): Tmatrix2_single

Subtract a two-dimensional single precision matrix from another.

## Declaration

Source position: matrix.pp line 541

`operator operator -(Tmatrix2_single, Tmatrix2_single): Tmatrix2_single(`
`const m1: Tmatrix2_single;`
`const m2: Tmatrix2_single`
`):Tmatrix2_single;`

## Description

This operator allows you to subtract a two-dimensional single precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.

Documentation generated on: Feb 26 2014